<!DOCTYPE html>
<html lang="es">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Plantilla Dos</title>
  <link rel="shortcut icon" href="../../img/imagenes-logos/businesscard.png" type="image/x-icon">
  <link rel="stylesheet" href="css/bootstrap.min.css">
  <link rel="stylesheet" href="css/slippry.css">
  <link rel="stylesheet" href="css/styles.css">
</head>
<body>
  <br>
  <div class="container">
    <div class="row">
      <div class="col-md-3"></div>
      <div class="col-md-6 bg-light marco-header">
        <div class="row">
          <div class="col-md-6">
            <img src="../../img/imagenes-plantillas/perfil-dos.jpg" class="mx-auto d-block perfil">
            <br>
            <h3 class="text-center color-primario">Anna Miller</h3>
            <p class="text-center font-italic color-secundario">Saleswoman</p>
          </div>
          <div class="col-md-6">
            <br>
            <img src="../../img/imagenes-logos/businesscard.png" class="mx-auto d-block empresa">
          </div>
        </div>
      </div>
      <div class="col-md-3"></div>
    </div>
    <br>
    <div class="row">
      <div class="col-md-3"></div>
      <div class="col-md-6 bg-light marco-body">
        <div class="row">
          <div class="col-md-12">
            <h3 class="text-center color-primario">Promociones</h3>
            <ul id="slider">
              <li><a href="#slide1"><img src="../../img/imagenes-plantillas/slide-1.jpeg"></a></li>
              <li><a href="#slide2"><img src="../../img/imagenes-plantillas/slide-2.jpg"></a></li>
              <li><a href="#slide3"><img src="../../img/imagenes-plantillas/slide-3.jpg"></a></li>
              <li><a href="#slide4"><img src="../../img/imagenes-plantillas/slide-4.jpg"></a></li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-md-3"></div>
    </div>
    <br>
    <div class="row">
      <div class="col-md-2"></div>
      <div class="col-md-8 bg-light marco-body">
        <h3 class="text-center color-primario">Contacto</h3>
        <div class="row">
          <div class="col-md-5">
            <a href="https://www.facebook.com/neomantech" target="_blank" class="btn btn-light"><i class='fab fa-facebook facebook' style="font-size: 30px;"></i>&nbsp;<span class="font-weight-bold color-primario">NeomanTech</span></a>
            <br>
            <a href="https://api.whatsapp.com/send?phone=+525551886841" target="_blank" class="btn btn-light"><i class='fab fa-whatsapp whatsapp' style="font-size: 30px;"></i>&nbsp;<span class="font-weight-bold color-primario">(55) 51-88-68-41</span></a>
            <br>
            <a href="tel:5551886841" target="_blank" class="btn btn-light"><i class='fas fa-phone-square-alt telefono' style="font-size: 30px;"></i>&nbsp;<span class="font-weight-bold color-primario">(55) 51-88-68-41</span></a>
            <br>
            <a href="mailto:contacto@neomantech.com" target="_blank" class="btn btn-light"><i class='fas fa-envelope correo' style="font-size: 30px;"></i>&nbsp;<span class="font-weight-bold color-primario">contacto@neomantech.com</span></a>
            <br>
            <a href="https://www.neomantech.com/" target="_blank" class="btn btn-light"><i class='fas fa-globe web' style="font-size: 30px;"></i>&nbsp;<span class="font-weight-bold color-primario">NeomanTech</span></a>
          </div>
          <div class="col-md-7">
            <br>
            <iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d443087.5486235628!2d-95.68148918878097!3d29.817478217472765!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x8640b8b4488d8501%3A0xca0d02def365053b!2sHouston%2C%20Texas%2C%20EE.%20UU.!5e0!3m2!1ses!2smx!4v1605595587868!5m2!1ses!2smx" width="300" height="300" frameborder="0" style="border:0;" allowfullscreen="" aria-hidden="false" tabindex="0"></iframe>
          </div>
        </div>
      </div>
      <div class="col-md-2"></div>
    </div>
  </div>
  <br>
  <div class="footer">
    <div class="row">
      <div class="col-md-4">
        <img src="../../img/imagenes-logos/businesscard.png" class="mx-auto d-block logo-footer">
      </div>
      <div class="col-md-4">
        <br>
        <div class="text-center">
          <a href="http://businesscard.neomantech.com" target="_blank" class="btn btn-primary">¿Necesitas una Business Card? ¡Da clic aquí!</a>
        </div>
        <br>
      </div>
      <div class="col-md-4"></div>
    </div>
  </div>
  <script src="js/jquery-3.4.1.slim.min.js"></script>
  <script src="js/popper.min.js"></script>
  <script src="js/bootstrap.min.js"></script>
  <script src="https://kit.fontawesome.com/a076d05399.js"></script>
  <script src="js/slippry.min.js"></script>
  <script src="js/scripts.js"></script>
</body>
</html>